<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="webrunwebbrowser.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup>
        
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
    <userSettings>
        <webrunwebbrowser.My.MySettings>
            <setting name="homepage" serializeAs="String">
                <value/>
            </setting>
            <setting name="mail" serializeAs="String">
                <value/>
            </setting>
            <setting name="google" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="yahoo" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="bing" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="clickonce" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="textboxclickedbookmarks" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="openbookmarksinnewtab" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="openbookmarksinsamewindow" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="firstrun2" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="once" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="youtube" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="romanianhomepagesettingslabel" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianusecurrentpage" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianfirstokbutton" serializeAs="String">
                <value/>
            </setting>
            <setting name="romaniansetwebrunasdefaultbrowser" serializeAs="String">
                <value/>
            </setting>
            <setting name="romaniannobookmarksaddedlabel" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianbuttonremove" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianclearbutton" serializeAs="String">
                <value/>
            </setting>
            <setting name="romaniansearchbutton" serializeAs="String">
                <value/>
            </setting>
            <setting name="romaniannohistorytodisplaylabel8" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianwelcometoapplicationcoresettings" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianresetbutton" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianoptimizebutton" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianlabel6hint" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianchooseasearchenginelabel" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianchooseautocompleteoptionslabel" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianopenbookmarksinlabel" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianbookmarkscheck" serializeAs="String">
                <value/>
            </setting>
            <setting name="romanianhistorycheck" serializeAs="String">
                <value/>
            </setting>
            <setting name="romaniannewtabcheck" serializeAs="String">
                <value/>
            </setting>
            <setting name="romniansametabcheck" serializeAs="String">
                <value/>
            </setting>
        </webrunwebbrowser.My.MySettings>
    </userSettings>
</configuration>
